# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Gir Gau Jatan Sansthan' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire'
   pod 'SwiftyJSON'
   pod 'Kingfisher'
   pod 'EzPopup'
   pod 'IQKeyboardManagerSwift', '~> 6.0.4'
   pod 'BLMultiColorLoader'
   pod 'razorpay-pod', '~> 1.1.1 '
   pod 'UITextView+Placeholder'
   pod 'Firebase/Auth'
   pod 'FirebaseUI/Phone'
   pod 'SkyFloatingLabelTextField', '~> 3.0'
   pod 'Firebase/Messaging'
   pod 'Firebase/Crashlytics'
   pod 'Firebase/Analytics'
   pod 'GLNotificationBar'
   pod 'IHProgressHUD'
   pod 'Google-Mobile-Ads-SDK'
   #pod 'Stripe'

  # Pods for Gir Gau Jatan Sansthan

end
